Uploaded image for project: 'Qt Automotive Suite'
  1. Qt Automotive Suite
  2. AUTOSUITE-921

Qt 3D Studio projects fail to run with Qt from installer

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P0: Blocker
    • Resolution: Invalid
    • Affects Version/s: 5.12.1
    • Fix Version/s: 5.13.0
    • Component/s: Installer
    • Labels:
      None
    • Platform/s:
      Linux/X11
    • Sprint:
      April 2019

      Description

      I installed Qt from Qt the commercial installer for Qt Auto, and using it build and installed qt3d-runtime (branch 2.2). A simple-presentation from QML side started, but its content wasn't rendered:

      QOpenGLShader::compile(Fragment): 0:1(10): error: GLSL 3.00 is not supported. Supported versions are: 1.10, 1.20, 1.30, 1.00 ES, and 3.00 ES

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              tokorpip Tomi Korpipää
              Reporter:
              grigorii grigorii zimin
              Votes:
              0 Vote for this issue
              Watchers:
              6 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes